Nothing Plus Modules

    @sass-fairy/map

    1.1.1 • Public • Published

    @sass-fairy/map

    Sass Fairy Logo

    Release Version License

    Provides extended functionality for processing key/value pairs in Sass maps.

    Install

    Requires

    • Dart Sass: >=1.33.0

    Install the package:

    npm install @sass-fairy/map

    Use the package like any other Sass module:

    @use '@sass-fairy/map';

    Depending on your setup, you may need to configure node_modules as include path:

    const sass = require('sass');
    
    sass.compile(filePath, {
      loadPaths: ['node_modules']
    });

    Documentation

    See sass-fairy.com/api/map for more information about this package.

    Install

    npm i @sass-fairy/map

    DownloadsWeekly Downloads

    19

    Version

    1.1.1

    License

    MIT

    Unpacked Size

    11.4 kB

    Total Files

    16

    Last publish

    Collaborators

    • roydukkey